<?php
// Blocks
define("_CALENDEVENT","Termin & Nyheder");
define("_MB_ECAL_TITLE","Begivenhedskalender");
define("_MB_ECAL_EV","Andre begivenheder");
define("_MB_ECAL_DAYS","Dagens udvalgte");
define("_MB_ECAL_RAND","Tilfældige begivenheder");
define("_MB_ECAL_TODAY","Dagens begivenheder");
define("_MB_ECAL_WEEK","7 Dages oversigt");
define("_MB_ECAL_MONTH","Månedens begivenheder");
define("_MB_ECAL_NEXTN","Næste %N begivenheder");
define("_ECAL_ADDEV","Tilføj en begivenhed");
define("_MB_1DAY","Man");
define("_MB_2DAY","Tir");
define("_MB_3DAY","Ons");
define("_MB_4DAY","Tors");
define("_MB_5DAY","Fre");
define("_MB_6DAY","Lør");
define("_MB_7DAY","Søn");

define("_CALJAN","Januar");
define("_CALFEB","Februar");
define("_CALMAR","Marts");
define("_CALAPR","April");
define("_CALMAY","Maj");
define("_CALJUN","Juni");
define("_CALJUL","Juli");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","Oktober");
define("_CALNOV","November");
define("_CALDEC","December");
//userblock.php
define("_MB_ECAL_USERLOC","Begivenhed i lokalitet");
define("_MB_ECAL_BLOCKCONFIG","Block indstilling");
define("_MB_ECAL_BLOCKCONFIGERST","Spørg kun i blok der konfigureres!!");
define("_MB_ECAL_USERCAT","Begivenhed i kategori");
?>